import React from 'react';
export default function Pentagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M296.6-197H663l125-373-308-215-308 215zM227-103 59-607l421-294 421 294-168 504zm253-389" })));
}
